#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-gadt-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-gadt-plugin-2.0.0.0-E6VNuYkFNIvD4DMTQ5BIzo
key:                  hls-gadt-plugin-2.0.0.0-E6VNuYkFNIvD4DMTQ5BIzo
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  3b5a35f5740a6d15a4846323363ebfc3
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-2.0.0.0-E6VNuYkFNIvD4DMTQ5BIzo
depends:
    aeson-2.1.2.1-PtSa2Du7ZnC9cVeQoj7Qs base-4.17.2.1 containers-0.6.7
    extra-1.7.16-9spOVMURLR36pdDHsu1iKV ghc-9.4.8 ghc-boot-th-9.4.8
    ghc-exactprint-1.6.1-4BTz9osPY63ERxgQpfFeNN
    ghcide-2.0.0.0-4diK2g2xFpe1Md1sr5Czyn
    hls-plugin-api-2.0.0.0-TzmAuOKdgcHixiqSeItTi
    hls-refactor-plugin-2.0.0.0-DC5y2lLak9xJCwRBT6dGLE
    lens-5.2.3-3uzzKor7Cge7hPIrKU6kpM
    lsp-1.6.0.0-DfDuHyTXvtH3tS43dbIoH0 mtl-2.2.2 text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

